pangomm 2.42.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- r
- s
- t
- u
- v
- w

### - s -

- SCRIPT_AHOM : Pango
- SCRIPT_ANATOLIAN_HIEROGLYPHS : Pango
- SCRIPT_ARABIC : Pango
- SCRIPT_ARMENIAN : Pango
- SCRIPT_BALINESE : Pango
- SCRIPT_BASSA_VAH : Pango
- SCRIPT_BATAK : Pango
- SCRIPT_BENGALI : Pango
- SCRIPT_BOPOMOFO : Pango
- SCRIPT_BRAHMI : Pango
- SCRIPT_BRAILLE : Pango
- SCRIPT_BUGINESE : Pango
- SCRIPT_BUHID : Pango
- SCRIPT_CANADIAN_ABORIGINAL : Pango
- SCRIPT_CARIAN : Pango
- SCRIPT_CAUCASIAN_ALBANIAN : Pango
- SCRIPT_CHAKMA : Pango
- SCRIPT_CHAM : Pango
- SCRIPT_CHEROKEE : Pango
- SCRIPT_COMMON : Pango
- SCRIPT_COPTIC : Pango
- SCRIPT_CUNEIFORM : Pango
- SCRIPT_CYPRIOT : Pango
- SCRIPT_CYRILLIC : Pango
- SCRIPT_DESERET : Pango
- SCRIPT_DEVANAGARI : Pango
- SCRIPT_DUPLOYAN : Pango
- SCRIPT_ELBASAN : Pango
- SCRIPT_ETHIOPIC : Pango
- SCRIPT_GEORGIAN : Pango
- SCRIPT_GLAGOLITIC : Pango
- SCRIPT_GOTHIC : Pango
- SCRIPT_GRANTHA : Pango
- SCRIPT_GREEK : Pango
- SCRIPT_GUJARATI : Pango
- SCRIPT_GURMUKHI : Pango
- SCRIPT_HAN : Pango
- SCRIPT_HANGUL : Pango
- SCRIPT_HANUNOO : Pango
- SCRIPT_HATRAN : Pango
- SCRIPT_HEBREW : Pango
- SCRIPT_HIRAGANA : Pango
- SCRIPT_INHERITED : Pango
- SCRIPT_INVALID_CODE : Pango
- SCRIPT_KANNADA : Pango
- SCRIPT_KATAKANA : Pango
- SCRIPT_KAYAH_LI : Pango
- SCRIPT_KHAROSHTHI : Pango
- SCRIPT_KHMER : Pango
- SCRIPT_KHOJKI : Pango
- SCRIPT_KHUDAWADI : Pango
- SCRIPT_LAO : Pango
- SCRIPT_LATIN : Pango
- SCRIPT_LEPCHA : Pango
- SCRIPT_LIMBU : Pango
- SCRIPT_LINEAR_A : Pango
- SCRIPT_LINEAR_B : Pango
- SCRIPT_LYCIAN : Pango
- SCRIPT_LYDIAN : Pango
- SCRIPT_MAHAJANI : Pango
- SCRIPT_MALAYALAM : Pango
- SCRIPT_MANDAIC : Pango
- SCRIPT_MANICHAEAN : Pango
- SCRIPT_MENDE_KIKAKUI : Pango
- SCRIPT_MEROITIC_CURSIVE : Pango
- SCRIPT_MEROITIC_HIEROGLYPHS : Pango
- SCRIPT_MIAO : Pango
- SCRIPT_MODI : Pango
- SCRIPT_MONGOLIAN : Pango
- SCRIPT_MRO : Pango
- SCRIPT_MULTANI : Pango
- SCRIPT_MYANMAR : Pango
- SCRIPT_NABATAEAN : Pango
- SCRIPT_NEW_TAI_LUE : Pango
- SCRIPT_NKO : Pango
- SCRIPT_OGHAM : Pango
- SCRIPT_OL_CHIKI : Pango
- SCRIPT_OLD_HUNGARIAN : Pango
- SCRIPT_OLD_ITALIC : Pango
- SCRIPT_OLD_NORTH_ARABIAN : Pango
- SCRIPT_OLD_PERMIC : Pango
- SCRIPT_OLD_PERSIAN : Pango
- SCRIPT_ORIYA : Pango
- SCRIPT_OSMANYA : Pango
- SCRIPT_PAHAWH_HMONG : Pango
- SCRIPT_PALMYRENE : Pango
- SCRIPT_PAU_CIN_HAU : Pango
- SCRIPT_PHAGS_PA : Pango
- SCRIPT_PHOENICIAN : Pango
- SCRIPT_PSALTER_PAHLAVI : Pango
- SCRIPT_REJANG : Pango
- SCRIPT_RUNIC : Pango
- SCRIPT_SAURASHTRA : Pango
- SCRIPT_SHARADA : Pango
- SCRIPT_SHAVIAN : Pango
- SCRIPT_SIDDHAM : Pango
- SCRIPT_SIGNWRITING : Pango
- SCRIPT_SINHALA : Pango
- SCRIPT_SORA_SOMPENG : Pango
- SCRIPT_SUNDANESE : Pango
- SCRIPT_SYLOTI_NAGRI : Pango
- SCRIPT_SYRIAC : Pango
- SCRIPT_TAGALOG : Pango
- SCRIPT_TAGBANWA : Pango
- SCRIPT_TAI_LE : Pango
- SCRIPT_TAKRI : Pango
- SCRIPT_TAMIL : Pango
- SCRIPT_TELUGU : Pango
- SCRIPT_THAANA : Pango
- SCRIPT_THAI : Pango
- SCRIPT_TIBETAN : Pango
- SCRIPT_TIFINAGH : Pango
- SCRIPT_TIRHUTA : Pango
- SCRIPT_UGARITIC : Pango
- SCRIPT_UNKNOWN : Pango
- SCRIPT_VAI : Pango
- SCRIPT_WARANG_CITI : Pango
- SCRIPT_YI : Pango
- STRETCH_CONDENSED : Pango
- STRETCH_EXPANDED : Pango
- STRETCH_EXTRA_CONDENSED : Pango
- STRETCH_EXTRA_EXPANDED : Pango
- STRETCH_NORMAL : Pango
- STRETCH_SEMI_CONDENSED : Pango
- STRETCH_SEMI_EXPANDED : Pango
- STRETCH_ULTRA_CONDENSED : Pango
- STRETCH_ULTRA_EXPANDED : Pango
- STYLE_ITALIC : Pango
- STYLE_NORMAL : Pango
- STYLE_OBLIQUE : Pango